/* ----- Share Buttons ----- */

.jssocials-shares {}
.jssocials-share { margin: inherit;}

section.article-header .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
section.article-header .btn-glass {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
    border-radius: 2px;
}

/* News Articles  */

.article-header,
.article-header .pagebg-img { height: 410px; }
.article-header .pagebg-img {
	background-size: cover;
	background-repeat: no-repeat;
	background-blend-mode: multiply;
	background-color: rgba(0, 0, 0, 0.5);
	display: block;
	position: absolute;
	width: 100%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	opacity: 0.5;
}

.article-header.parallax {background-color: #000;}
.article-header.parallax .parallax-container {
  position: relative;
  height: inherit;
  overflow: hidden;
}

.article-header.parallax .pagebg-img {
	position: absolute;
	height: 200%;
	width: 100%;
	-webkit-transition: all 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28);
	-moz-transition: all 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28);
	-o-transition: all 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28);
	transition: all 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28);
	top: -50%;
	}

.article-header .pageTitle {
	margin-top: 10%;
	background-color: #000;
	padding: 20px
}

.article-header.parallax .pageTitle { margin-top: 200px;}

.article-header-large,
.article-header-large .pagebg-img { height: 600px; }

.article-header .pageTitle { margin-top: 20%; }
.article-header .pageTitle h1,
.article-header .pageTitle p {
	color: #fff;
	margin-top: 0;
}
.article-header .pageTitle .pageFeatured {
	color: #F44336;
	margin-top: 0;	
}

.articleCategories {
	position: absolute;
	top: 0;
	padding: 6px;
}
.article .articleCategories { right: 0; }
.articleCategories.article-label-left  { left:0;}
.articleCategories.article-label-right  { right:0;}


/* Blogs & News  */
.blog-view-header,
.blog-view-header .pagebg-img { height: 300px; }
#bloghero .pagebg-img {
	background-size: cover;
	background-repeat: no-repeat;
	background-blend-mode: multiply;
	display: block;
	position: absolute;
	width: 100%;
}
.blog-list-header .pageTitle {
	margin-top: 10%;
	background-color: #000;
	padding: 20px
}
.blog-view-header .pageTitle {
	margin-top: 10%;
	background-color: #000;
	padding: 20px
}
#bloghero .pageTitle .pageFeatured {
	color: #F44336;
	text-transform: uppercase;
}

.blog-items h4 a {
	font-size: 18px;
	font-weight: 500;
	margin-top: 10px;
	color: #fe6307;
}
.blog-items .listing-hero { position: relative; }
.blog-items .articleLogo {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px 0 0 20px;
}
.blog-items .articleLogo img {width: 50%;}

.blog-items .details {
	padding-bottom: 10px;
	border-bottom: 1px solid #E0E0E0;
	min-height: 95px;
    font-size: 12px;
}
.blog-items h4 {
    min-height: 40px;
	font-family: 'novecento_widedemibold';
}
.blog-items .date {
	display: block;
	padding: .2em .6em .3em;
	margin: 0 4px 5px 0;
	line-height: 1;
	background-color: #fe6307;
	color: #ffffff;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
	font-size: 11px;
	font-weight: normal;
}
.articleCategories .readMore a {
	float: right;
	padding-bottom: 20px;
	color: #D83636;
	margin-top: 7px;
	font-size: 14px;
}
.articleCategories .readMore a:hover,
.articleCategories .readMore a:visited {
	float: right;
	padding-bottom: 20px;
	color: #d30000;
	margin-top: 7px;
	font-size: 14px;
}
.menu { margin-bottom: 15px; }
.articleEntry { margin: 30px 0px 100px 0px; }
.articleCategories a {
	display: inline;
	padding: .2em .6em .3em;
	margin: 0 4px 0 0;
	line-height: 1;
	background-color: #000;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
	font-size: 11px;
	font-weight: normal;
}

.news-archives { }
.news-archives .list-group-item {
	border: 0;
	border-bottom: 1px dotted #BDBDBD;
	border-radius: 0;
	background-color: transparent;
	padding: 10px 0 10px 0;
	font-size: 12px;
}
.news-archives a.list-group-item:focus,
.news-archives a.list-group-item:hover {
	color: #F44336;
	text-decoration: none;
	background-color: transparent;
	border-bottom: 1px dotted #F44336;
}
.news-archives .list-group-item .badge {
	border-radius: 3px;
	background-color: #F44336;
}
.news-archive-related a,
.news-archive-related a:hover {
	font-style: normal;
	color: #555;
	font-size: 12px;
	border-bottom: 1px dotted #BDBDBD;
	display: block;
	padding: 5px 0 5px 0;
	margin-top: 0;
}
.news-archive-related a .media-heading { }
.news-archive-related a .date {
	font-size: 11px;
	color: #9E9E9E;
}
.articleCategories a:hover { color: #d30000; }
.articleContent { margin: 0 auto; }
.menu { margin-bottom: 30px; }


.news-archives-categories {}
.news-archives-categories h4 {margin: 6px 0;}
.news-archives-categories h4 a {color: #555; font-size: 16px;}

.news-archives-categories .progress { -webkit-box-shadow: none; box-shadow: none;}
.news-archives-categories .progress-bar-count {background-color: #FF5722; -webkit-box-shadow: none; box-shadow: none;}